
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Simon"; ObjectID = "56"; */
"56.title" = "Simon";

/* Class = "NSMenu"; title = "Simon"; ObjectID = "57"; */
"57.title" = "Simon";

/* Class = "NSMenuItem"; title = "About Simon"; ObjectID = "58"; */
"58.title" = "About Simon";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Help";

/* Class = "NSMenuItem"; title = "Simon Website"; ObjectID = "111"; */
"111.title" = "Simon Website";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Settings…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Simon"; ObjectID = "134"; */
"134.title" = "Hide Simon";

/* Class = "NSMenuItem"; title = "Quit Simon"; ObjectID = "136"; */
"136.title" = "Quit Simon";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copy";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Undo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Cut";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Edit";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"164.title" = "Clear";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Edit";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Paste";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Select All";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Redo";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "195"; */
"195.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Simon Release Notes"; ObjectID = "198"; */
"198.title" = "Simon Release Notes";

/* Class = "NSMenuItem"; title = "Read Help in Browser"; ObjectID = "199"; */
"199.title" = "Read Help in Browser";

/* Class = "NSMenuItem"; title = "Dejal Website"; ObjectID = "202"; */
"202.title" = "Dejal Website";

/* Class = "NSMenuItem"; title = "Simon Frequently Asked Questions"; ObjectID = "204"; */
"204.title" = "Simon Frequently Asked Questions";

/* Class = "NSMenuItem"; title = "Dejal Store"; ObjectID = "206"; */
"206.title" = "Dejal Store";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "225"; */
"225.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "226"; */
"226.title" = "Hide Toolbar";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "232"; */
"232.title" = "File";

/* Class = "NSMenu"; title = "File"; ObjectID = "233"; */
"233.title" = "File";

/* Class = "NSMenuItem"; title = "New Test"; ObjectID = "234"; */
"234.title" = "New Test";

/* Class = "NSMenuItem"; title = "Pause Test…"; ObjectID = "235"; */
"235.title" = "Pause Test…";

/* Class = "NSMenuItem"; title = "Reset Stats…"; ObjectID = "236"; */
"236.title" = "Reset Stats…";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "237"; */
"237.title" = "Visit Site";

/* Class = "NSMenuItem"; title = "Check Now"; ObjectID = "238"; */
"238.title" = "Check Now";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "270"; */
"270.title" = "Close";

/* Class = "NSMenu"; title = "Dock"; ObjectID = "273"; */
"273.title" = "Dock";

/* Class = "NSMenuItem"; title = "Reload Cached"; ObjectID = "281"; */
"281.title" = "Reload Cached";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "284"; */
"284.title" = "Forward";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "285"; */
"285.title" = "Back";

/* Class = "NSMenuItem"; title = "Simon Monitor"; ObjectID = "305"; */
"305.title" = "Simon Monitor";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "310"; */
"310.title" = "Licenses…";

/* Class = "NSMenuItem"; title = "Select None"; ObjectID = "312"; */
"312.title" = "Select None";

/* Class = "NSMenuItem"; title = "Check All Now"; ObjectID = "314"; */
"314.title" = "Check All Now";

/* Class = "NSMenuItem"; title = "Show Simon Monitor"; ObjectID = "317"; */
"317.title" = "Show Simon Monitor";

/* Class = "NSMenuItem"; title = "Mark as Unviewed"; ObjectID = "323"; */
"323.title" = "Mark as Unviewed";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "325"; */
"325.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "326"; */
"326.title" = "Find";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "327"; */
"327.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "328"; */
"328.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "329"; */
"329.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "330"; */
"330.title" = "Find…";

/* Class = "NSMenu"; title = "Find"; ObjectID = "331"; */
"331.title" = "Find";

/* Class = "NSMenuItem"; title = "Mark All Viewed"; ObjectID = "338"; */
"338.title" = "Mark All Viewed";

/* Class = "NSMenuItem"; title = "Mark All Viewed"; ObjectID = "346"; */
"346.title" = "Mark All Viewed";

/* Class = "NSMenuItem"; title = "Check All Now"; ObjectID = "347"; */
"347.title" = "Check All Now";

/* Class = "NSMenuItem"; title = "Show Simon Monitor"; ObjectID = "349"; */
"349.title" = "Show Simon Monitor";

/* Class = "NSMenu"; title = "Status"; ObjectID = "350"; */
"350.title" = "Status";

/* Class = "NSMenuItem"; title = "Toggle All Viewed"; ObjectID = "364"; */
"364.title" = "Toggle All Viewed";

/* Class = "NSMenuItem"; title = "Toggle All Pause"; ObjectID = "365"; */
"365.title" = "Toggle All Pause";

/* Class = "NSMenuItem"; title = "View Group Info"; ObjectID = "366"; */
"366.title" = "View Group Info";

/* Class = "NSMenuItem"; title = "Check All Now"; ObjectID = "368"; */
"368.title" = "Check All Now";

/* Class = "NSMenu"; title = "Group"; ObjectID = "369"; */
"369.title" = "Group";

/* Class = "NSMenuItem"; title = "Select Group"; ObjectID = "372"; */
"372.title" = "Select Group";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "392"; */
"392.title" = "View";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "393"; */
"393.title" = "Info";

/* Class = "NSMenu"; title = "View"; ObjectID = "394"; */
"394.title" = "View";

/* Class = "NSMenuItem"; title = "Activity"; ObjectID = "396"; */
"396.title" = "Activity";

/* Class = "NSMenuItem"; title = "Failures"; ObjectID = "397"; */
"397.title" = "Failures";

/* Class = "NSMenuItem"; title = "Changes"; ObjectID = "398"; */
"398.title" = "Changes";

/* Class = "NSMenuItem"; title = "Checks"; ObjectID = "399"; */
"399.title" = "Checks";

/* Class = "NSMenuItem"; title = "Duplicate Test"; ObjectID = "417"; */
"417.title" = "Duplicate Test";

/* Class = "NSMenuItem"; title = "Simon Extras"; ObjectID = "430"; */
"430.title" = "Simon Extras";

/* Class = "NSMenuItem"; title = "Setup Assistant…"; ObjectID = "432"; */
"432.title" = "Setup Assistant…";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "443"; */
"443.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Dejal Blog"; ObjectID = "445"; */
"445.title" = "Dejal Blog";

/* Class = "NSMenuItem"; title = "Simon Support Forum"; ObjectID = "446"; */
"446.title" = "Simon Support Forum";

/* Class = "NSMenuItem"; title = "Edit Item"; ObjectID = "452"; */
"452.title" = "Edit Item";

/* Class = "NSMenuItem"; title = "Dejal Newsletter"; ObjectID = "455"; */
"455.title" = "Dejal Newsletter";

/* Class = "NSMenuItem"; title = "Resume Test"; ObjectID = "464"; */
"464.title" = "Resume Test";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "468"; */
"468.title" = "Save…";

/* Class = "NSMenuItem"; title = "Simon Help"; ObjectID = "481"; */
"481.title" = "Simon Help";

/* Class = "NSMenuItem"; title = "Post MacUpdate Review"; ObjectID = "485"; */
"485.title" = "Post MacUpdate Review";

/* Class = "NSMenuItem"; title = "Post iusethis Review"; ObjectID = "486"; */
"486.title" = "Post iusethis Review";

/* Class = "NSMenuItem"; title = "Dejal on Twitter: @dejal"; ObjectID = "490"; */
"490.title" = "Dejal on Twitter: @dejal";

/* Class = "NSMenuItem"; title = "Tweet About Simon on Twitter"; ObjectID = "493"; */
"493.title" = "Tweet About Simon on Twitter";

/* Class = "NSMenuItem"; title = "Share About Simon on Facebook"; ObjectID = "495"; */
"495.title" = "Share About Simon on Facebook";

/* Class = "NSMenuItem"; title = "Simon on Twitter: @DejalSimon"; ObjectID = "497"; */
"497.title" = "Simon on Twitter: @DejalSimon";

/* Class = "NSMenuItem"; title = "Dejal on Facebook"; ObjectID = "499"; */
"499.title" = "Dejal on Facebook";

/* Class = "NSMenuItem"; title = "Read Help in Help Viewer"; ObjectID = "507"; */
"507.title" = "Read Help in Help Viewer";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "516"; */
"516.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Toggle Pause"; ObjectID = "0VU-1n-Pdu"; */
"0VU-1n-Pdu.title" = "Toggle Pause";

/* Class = "NSMenuItem"; title = "Info in New Window"; ObjectID = "5XC-op-vgN"; */
"5XC-op-vgN.title" = "Info in New Window";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "6gA-I7-Zok"; */
"6gA-I7-Zok.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Tests in New Window"; ObjectID = "8Zc-NM-YQF"; */
"8Zc-NM-YQF.title" = "Tests in New Window";

/* Class = "NSMenuItem"; title = "Show Last Change & Failure"; ObjectID = "8xc-bv-AF7"; */
"8xc-bv-AF7.title" = "Show Last Change & Failure";

/* Class = "NSMenuItem"; title = "Absolute Dates"; ObjectID = "9C0-Gi-MJd"; */
"9C0-Gi-MJd.title" = "Absolute Dates";

/* Class = "NSMenuItem"; title = "Failures in New Window"; ObjectID = "9Gi-9y-BQB"; */
"9Gi-9y-BQB.title" = "Failures in New Window";

/* Class = "NSMenuItem"; title = "Notifiers in New Window"; ObjectID = "9Pf-vF-IZB"; */
"9Pf-vF-IZB.title" = "Notifiers in New Window";

/* Class = "NSMenuItem"; title = "Changes in New Window"; ObjectID = "9rI-32-rxL"; */
"9rI-32-rxL.title" = "Changes in New Window";

/* Class = "NSMenuItem"; title = "Filters"; ObjectID = "Bnc-90-eFL"; */
"Bnc-90-eFL.title" = "Filters";

/* Class = "NSMenu"; title = "Share"; ObjectID = "CSI-v0-p5t"; */
"CSI-v0-p5t.title" = "Share";

/* Class = "NSMenuItem"; title = "Tests"; ObjectID = "Dti-Ej-8Kt"; */
"Dti-Ej-8Kt.title" = "Tests";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "ICL-Gk-tGR"; */
"ICL-Gk-tGR.title" = "Share";

/* Class = "NSMenuItem"; title = "Filters in New Window"; ObjectID = "J2I-rc-YPk"; */
"J2I-rc-YPk.title" = "Filters in New Window";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Kbf-IW-epP"; */
"Kbf-IW-epP.title" = "Name";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "Ko0-NV-skg"; */
"Ko0-NV-skg.title" = "Visit Site";

/* Class = "NSMenuItem"; title = "Check Now"; ObjectID = "Meo-lX-taM"; */
"Meo-lX-taM.title" = "Check Now";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "Ndh-ng-8Wj"; */
"Ndh-ng-8Wj.title" = "Preview";

/* Class = "NSMenuItem"; title = "Preview in New Window"; ObjectID = "QVT-lb-vPi"; */
"QVT-lb-vPi.title" = "Preview in New Window";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "S3J-hf-f3v"; */
"S3J-hf-f3v.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Notifiers"; ObjectID = "Wav-IV-f6R"; */
"Wav-IV-f6R.title" = "Notifiers";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "WdU-mC-vEK"; */
"WdU-mC-vEK.title" = "Services";

/* Class = "NSMenuItem"; title = "Reports"; ObjectID = "WrM-yO-Exy"; */
"WrM-yO-Exy.title" = "Reports";

/* Class = "NSMenuItem"; title = "No Sharing Options"; ObjectID = "bms-kQ-KvE"; */
"bms-kQ-KvE.title" = "No Sharing Options";

/* Class = "NSMenuItem"; title = "Convert Domain/IP"; ObjectID = "cg5-Yf-KXk"; */
"cg5-Yf-KXk.title" = "Convert Domain/IP";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "daP-LE-FuM"; */
"daP-LE-FuM.title" = "Preview";

/* Class = "NSMenuItem"; title = "Delete Test…"; ObjectID = "dgg-Ez-oQU"; */
"dgg-Ez-oQU.title" = "Delete Test…";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "gK4-9R-SsK"; */
"gK4-9R-SsK.title" = "Ascending";

/* Class = "NSMenuItem"; title = "Reports in New Window"; ObjectID = "hnY-qT-fAj"; */
"hnY-qT-fAj.title" = "Reports in New Window";

/* Class = "NSMenuItem"; title = "Relative Times"; ObjectID = "kyr-oM-qt7"; */
"kyr-oM-qt7.title" = "Relative Times";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "lSK-bf-VPY"; */
"lSK-bf-VPY.title" = "Open…";

/* Class = "NSMenuItem"; title = "Select Test"; ObjectID = "nHg-Zk-yjC"; */
"nHg-Zk-yjC.title" = "Select Test";

/* Class = "NSMenuItem"; title = "Toggle Viewed"; ObjectID = "nuP-AS-13o"; */
"nuP-AS-13o.title" = "Toggle Viewed";

/* Class = "NSMenuItem"; title = "New Group with Selection"; ObjectID = "rSc-rH-Gip"; */
"rSc-rH-Gip.title" = "New Group with Selection";

/* Class = "NSMenuItem"; title = "New Group"; ObjectID = "t3t-pz-gzH"; */
"t3t-pz-gzH.title" = "New Group";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "tvH-W3-vzO"; */
"tvH-W3-vzO.title" = "Descending";

/* Class = "NSMenu"; title = "Actions"; ObjectID = "wYd-oG-OMm"; */
"wYd-oG-OMm.title" = "Actions";

/* Class = "NSMenuItem"; title = "View Test Info"; ObjectID = "ww1-LW-BD9"; */
"ww1-LW-BD9.title" = "View Test Info";

/* Class = "NSMenuItem"; title = "Checks in New Window"; ObjectID = "y2j-ol-GM4"; */
"y2j-ol-GM4.title" = "Checks in New Window";

/* Class = "NSMenuItem"; title = "Activity in New Window"; ObjectID = "yA8-du-DeY"; */
"yA8-du-DeY.title" = "Activity in New Window";

/* Class = "NSMenuItem"; title = "Services in New Window"; ObjectID = "zAJ-rw-GjS"; */
"zAJ-rw-GjS.title" = "Services in New Window";
